Sicherheitswarnung: Kritische Schwachstellen durch Log4Shell

Informationen rund um die Panel PC TRM926 und Operator Touch Panel OTP57V. Linux, Java, Phyton Gtk...
Antworten
Benutzeravatar
AESupport
Beiträge: 189
Registriert: Sa Jul 02, 2016 1:31 am

Sicherheitswarnung: Kritische Schwachstellen durch Log4Shell

Beitrag von AESupport » Sa Mär 19, 2022 5:22 pm

Der Hersteller bittet uns folgenden Hinweis weiter zu geben:

Falls Sie den eSOM/2586 mit einer Java-Laufzeitumgebung nutzen, sollten Sie unbedingt prüfen, ob in Ihrem Java-Software-Stack die Anwendung Log4Shell zum Einsatz kommt. Unter bestimmten Voraussetzungen kann sich dadurch eine sehr kritische Schwachstelle ergeben, die Cyperangreifer ausnutzen könnten. Siehe hierzu auch
https://www.bsi.bund.de/DE/Service-Navi ... feRot.html

Link zum Herstellereintrag:
https://ssv-comm.de/forum/viewtopic.php?t=1551

Antworten